Subject: Re: [bitcoin-dev] Bip-0039/Wordlist - Romanian

From: ic <[email-masked]>
Date: Wed, 4 Aug 2021 15:28:55 +0200

Hi,

> On 4 Aug 2021, at 12:30, Justin Valceanu via bitcoin-dev <[email-masked]> wrote:
> 
> I have created a new Romanian wordlist for Bip-0039;
> Requesting permission to push to github the attached modified files.

Although I don’t think it ’s hard requirement, it would be great if the words could be uniquely identified using the first 4 letters (most metal backup “plates” only have space for 4 letters).

I see several occurrences of conflicting words in the first page alone.

++ ic